Page 1 of 1

Refracta dependencies on Ubuntu 18

PostPosted: October 6th, 2018, 12:22 am
by BoneZ
So, as I stated in a previous thread, I haven't used Refracta Snapshot in years. I'm trying to install on Kubuntu 18, but it says it "Can't satisfy dependencies". Since the old forum is no more, what dependencies are we needing to install and use Refracta Snapshot on Ubuntu nowadays? Or is this documentation somewhere that I missed?

Re: Refracta dependencies on Ubuntu 18

PostPosted: October 6th, 2018, 1:05 am
by MXKx20
Bumping for info :geek:

Re: Refracta dependencies on Ubuntu 18

PostPosted: October 6th, 2018, 9:46 am
by fsmithred
The old forum is still searchable. Last I checked, ubuntu was missing live-config-sysvinit. But that might not be the one you want. Didn't apt tell you which packages were missing?

I saved live-* packages for mint18 here - http://distro.ibiblio.org/refracta/file ... or-mint18/
That's probably what you want. If you're using sysvinit instead of systemd, go up to the parent directory and into the mint17 directory. I think that one should work, but I don't recall what mods were done on that package.

Re: Refracta dependencies on Ubuntu 18

PostPosted: October 22nd, 2018, 11:09 am
by fsmithred
I just re-read the discussion at the old forum. The mod on the package for mint17 was to fix the dependencies. One of the deps (sysvinit) had changed its name, but that change was not put in the live-* package.